USA +1 866 806 2068 | UK +44 203 1292 513 | JAPAN +81 3 45208991 担当:萩原 info@openlm.com

FAQ – What operating system is required for OpenLM ?

OpenLM can monitor license usage from license servers running on either Windows or Unix / Linux machines.

The OpenLM system requirements are published here.

Specifically per OpenLM module:

  • OpenLM Server requires a .NET framework installation, and needs to be installed on a Windows OS machine.
  • OpenLM Broker is implemented in JAVA, and could be installed on any Windows or Unix / Linux machine.
  • OpenLM Agent for version 3.0 can only be installed on Windows OS machines.